SDL_FColor(3type)

NAME
SDL_FColor - The bits of this structure can be directly reinterpreted as a float-packed color which uses the SDL_PIXELFORMAT_RGBA128_FLOAT format

SYNOPSIS
#include <SDL3/SDL_pixels.h>

typedef struct SDL_FColor
{
    float r;
    float g;
    float b;
    float a;
} SDL_FColor;

AVAILABILITY
This struct is available since SDL 3.2.0.